/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/
/*
social-media-follow-buttons
https://www.wplogout.com/create-social-media-follow-buttons-in-generatepress-without-plugin/
*/
.wplogout-social-fb-header svg {
	position: relative;
	top: 5px;
	fill: #3b5999;
}
.wplogout-social-fb-header svg:hover {
        fill: rgba(59,89,152,.8);
}
.wplogout-social-ig-header svg {
	position: relative;
	top: 5px;
	fill: rgba(228, 64, 95, 1);
}

.wplogout-social-ig-header svg:hover {
	fill: rgba(228, 64, 95, .8);
}

.wplogout-social-ig-header svg {
	position: relative;
	top: 5px;
	fill: rgba(228, 64, 95, 1);
}

.wplogout-social-tw-header svg{
	position: relative;
	top: 5px;
    fill: rgba(29, 161, 242, 1);
}

.wplogout-social-tw-header svg:hover {
    fill: rgba(29, 161, 242, .8);
}

.wplogout-social-wa-header svg{
	position: relative;
	top: 5px;
    fill: rgba(37, 211, 102, 1);
}

.wplogout-social-wa-header svg:hover {
    fill: rgba(37, 211, 102, .8);
}
/*
social-sharing-buttons
https://www.wplogout.com/create-social-sharing-buttons-in-generatepress-without-plugin/
*/


.wplogout-social-wrapper {
    margin: 30px 0;
    font-size: 0;
}

.wplogout-social-wrapper span {
    font-weight: bold;
    padding-right: 10px;
    font-size: 16px;
}

.wplogout-social-sharing {
    font-size: 17px;
    padding: 7px 20px;
}

@media only screen and (max-width: 600px) {
    .wplogout-social-sharing {
        font-size: 17px;
        padding: 7px 12px;
        display: inline-block;
    }
}

.wplogout-social-sharing svg {
    position: relative;
    top: 0.15em;
    display: inline-block;
}

.wplogout-social-sharing:first-of-type {
    border-radius: 100px 0 0 100px;
}

.wplogout-social-sharing:last-of-type {
    border-radius: 0 100px 100px 0;
}

.wplogout-social-facebook {
    fill: #fff;
    background-color: rgba(59, 89, 152, 1);

}

.wplogout-social-facebook:hover {
    background-color: rgba(59, 89, 152, .8);
}

.wplogout-social-twitter {
    fill: #fff;
    background-color: rgba(29, 161, 242, 1);
}

.wplogout-social-twitter:hover {
    background-color: rgba(29, 161, 242, .8);
}

.wplogout-social-pinterest {
    fill: #fff;
    background-color: rgba(189, 8, 28, 1);
}

.wplogout-social-pinterest:hover {
    background-color: rgba(189, 8, 28, .8);
}

.wplogout-social-linkedin {
    fill: #fff;
    background-color: rgba(0, 119, 181, 1);
}

.wplogout-social-linkedin:hover {
    background-color: rgba(0, 119, 181, .8);
}

.wplogout-social-whatsapp {
    fill: #fff;
    background-color: rgba(37, 211, 102, 1);
}

.wplogout-social-whatsapp:hover {
    background-color: rgba(37, 211, 102, .8);
}

.wplogout-social-reddit {
    fill: #fff;
    background-color: rgba(255, 87, 0, 1);
}

.wplogout-social-reddit:hover {
    background-color: rgba(255, 87, 0, .8);
}

/*
conact form 7 columnas
https://deliciousthemes.com/contact-form-7-fields-columns/
*/
